# Brahe - a heterogenous collection of mathematical tools

## Main Index
Home Page

Created by Scott Robert Ladd

Data Fields
brahe_wave_factor_t Struct Reference

Sine wave definition. More...

`#include <mathtools.h>`

## Data Fields

double | wavelength
| wavelength More...
double | amplitude
| arbitrary wave amplitude More...

## Detailed Description

Defines the characteristics of a sine wave.

## Field Documentation

## ◆ amplitude

double brahe_wave_factor_t::amplitude

## ◆ wavelength

double brahe_wave_factor_t::wavelength

The documentation for this struct was generated from the following file:

- mathtools.h

© 2011 Scott Robert Ladd. All rights reserved.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.